```toml
title = "Niveau 20"
images = ["./eternalfest/contrees/niveauDuJour/janvier/020.png"]
video = ""

[nav]
prev = "./eternalfest/contrees/niveauDuJour/janvier/019.html"
next = "./eternalfest/contrees/niveauDuJour/janvier/021.html"
```